まつもと ゆきひろです

In message "[ruby-list:13820] ruby 1.2.5 コンパイル時のエラー"
    on 99/04/17, sugai norihiko <sugai / be.mbn.or.jp> writes:

|ruby 1.2.5 を Debian GNU/Linux 上で自分でコンパイルしようと
|したのですが、エラーがでて、そのままではコンパイルできませんでした。

potatoですね.私も一昨日移行して同じ問題を発見しました.とい
うことで,近い将来対応されるのではないでしょうか.

でも,db1/ndbm.h には困ってます.どうしたもんだか.